gnutls_x509_tlsfeatures_init(3)

NAME
gnutls_x509_tlsfeatures_init - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_tlsfeatures_init(gnutls_x509_tlsfeatures_t * f);

ARGUMENTS

gnutls_x509_tlsfeatures_t * f
    The TLS features

DESCRIPTION
This function will initialize a X.509 TLS features extension structure

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

SINCE
3.5.1

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/